Subject: Article: Mobile security flaw delivers yet another blow to IPv6

From: "Meritt James" <[email-masked]>
Date: Mon, 25 Mar 2002 15:06:17 -0500

"The problems with Mobile IPv6 are frustrating for IPv6 proponents, who
view wireless applications as the likely first adopters of IPv6. This
frustration was evident at a meeting of the IETF's Mobile IP working
group, which was held in Minneapolis on March 22.

"It's a setback for those who are eager to get IPv6 out there," says
Steve Deering, a Cisco engineer who helped design IPv6 and serves on the
IETF's Internet Architecture Board. "The Mobile IP working group has
been working on this since 1991. It's been a long process.""

Full article at http://www.nwfusion.com/news/2001/0402mobileip.html

-- 
James W. Meritt CISSP, CISA
Booz | Allen | Hamilton
phone: (410) 684-6566